@charset "utf-8";
/* CSS Document */
p, img, input, textarea, span, form, select, h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}
a img, :link img, :visited img {
	border: none;
}
a {
	text-decoration: none;
	outline: none;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
.last {
	margin-right: 0!important;
}
* :focus {
	outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=tel]:focus {
	outline: none;
}
input[type=submit], input[type=button] {
	border: 0;
	cursor: pointer;
}
input {
}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=submit], input[type=button], select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus input:-webkit-autofill, textarea:-webkit-autofill, textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
 border: 1px solid green;
 -webkit-text-fill-color: rgba(255,255,255,0.7);
 -webkit-box-shadow: 0 0 0px 1000px rgba(255,255,255,0.0) inset;
 transition: background-color 5000s ease-in-out 0s;
}
ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
a img {
	outline: none;
}
select:focus {
	outline: 0 none;
}
.clr {
	clear: both;
}
p {
	margin: 0;
	padding: 0 0 20px 0;
}
p:last-child {
	padding: 0px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	position: relative;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
td, th {
	padding: 0;
}
button, input, optgroup, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}
pre {
	overflow: auto;
}
code, kbd, pre, samp {
	font-size: 1em;
}
hr {
	height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
img.alignleft {
	float: left;
}
img.alignright {
	float: right;
}



::-webkit-input-placeholder {
 color:    #a4a8ac;
}

:-moz-placeholder {
 color:    #a4a8ac;
 opacity:  1;
}

::-moz-placeholder {
 color:    #a4a8ac;
 opacity:  1;
}

:-ms-input-placeholder {
 color:    #a4a8ac;
}
.clrfix:after {
	content: "";
	display: block;
	clear: both;
}

/*=============selection=============*/

::-moz-selection {
 color:rgba(0,0,0,1);
 background:rgba(204,204,204,1);
}

::-webkit-selection {
 color:rgba(0,0,0,1);
 background:rgba(204,204,204,1);
}
::selection {
	color: rgba(0,0,0,1);
	background: rgba(204,204,204,1);
}
/*position*/

.position_relative {
	position: relative;
}
/*padding*/

.padding0 {
	padding: 0px !important
}
.padding_left0 {
	padding-left: 0px !important
}
.padding_right0 {
	padding-right: 0px !important
}
body {
	padding: 0;
	margin: 0;
	color: #e4e7ea;
	font-size: 16px;
	font-family: 'AvenirLTStd-Book';
	overflow-x: hidden;
}
.container {
	/*width: 1200px;*/

	width: 94%;
	margin: 0 auto;
	padding: 0;
}
.all_sec_main {
	width: 100%;
	float: left;
}
/*color*/

.colorGrey {
	color: #e4e7ea;
}
.colorWhite {
	color: #ffffff;
}
.colorGrn {
	color: #cadc36;
}
/*heading*/

.heading18px {
	font-size: 18px;
}
.heading20px {
	font-size: 20px;
}
.heading24px {
	font-size: 24px;
}
.heading30px {
	font-size: 30px;
}
.heading36px {
	font-size: 36px;
}
.heading48px {
	font-size: 48px;
}
.topCallNo:before, .topLoginIcon:before, .bannerSlider .slick-arrow {
	border-radius: 100%;
	-webkit-border-radius: 100%;
}
{
 border-radius:4px;
 -webkit-border-radius:4px;
}
.bannerSlider .slick-arrow {
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
}
{
 transform:translate(-50%, -50%);
 -webkit-transform:translate(-50%, -50%);
 -moz-transform:translate(-50%, -50%);
 top:50%;
 left:50%;
} {
 transform:translate(-50%, 0);
 -webkit-transform:translate(-50%, 0);
 -moz-transform:translate(-50%, 0);
 left:50%;
}
a, img, :before, :after, input, button, textarea, .topLoginIcon {
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.bannerMain img {
	width: 100%;
	height: auto;
	/*object-fit: cover;

	-webkit-object-fit: cover;*/

	float: left;
}
.cmnScroll .mCS-dark.mCSB_scrollTools .mCSB_buttonUp, .cmnScroll .mCS-dark.mCSB_scrollTools .mCSB_buttonDown {
	display: none !important;
}
.cmnScroll .mCSB_scrollTools a + .mCSB_draggerContainer {
	margin: 6px 0 !important;
}
.cmnScroll .mCSB_scrollTools .mCSB_draggerRail {
	border: none;
	width: 3px !important;
	background: #686b70 !important;
}
.cmnScroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 3px !important;
	background: #b5c330 !important;
}
.cmnScroll .mCSB_inside > .mCSB_container {
	margin-right: 20px !important;
}
.cmnBtnGrn {
	border: 2px solid #cadc36;
	color: #cadc36;
	text-transform: uppercase;
	line-height: 52px;
	text-align: center;
	padding: 0 20px;
	display: inline-block;
}
.cmnBtnGrn span {
	position: relative;
	z-index: 1;
}
.cmnBtnGrn:hover {
	background: #cadc36;
	color: #0e0f11;
}
/*header=================*/

.headerPadding {
	height: 110px;
	float: left;
	width: 100%;
}
.header {
	background: #0b0c0e;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 110px;
	z-index: 9;
}
.logoTop {
	float: left;
}
.logoTop img {
	float: left;
}
.headrRight {
	float: right;
	padding: 0 30px;
}
.heading-sub-sub-one {
	color: #b5ca13;
	padding-top: 38px;
	display: inline-block;
	width: 100%;
	background-color: #504d4d;
	padding: 10px 15px;
	font-size: 24px;
	font-weight: 600;
}
.hdrRghtTop {
	margin-top: 25px;
	float: right;
}
.topCallNo {
	color: #ffffff;
	font-size: 18px;
	display: inline-block;
	margin-right: 30px;
	vertical-align: middle;
}
.topCallNo:before {
	border: 2px solid #cadc36;
	width: 27px;
	height: 27px;
	display: inline-block;
	vertical-align: middle;
	content: "\f095";
	font-family: 'FontAwesome';
	text-align: center;
	line-height: 28px;
	color: #cadc36;
	margin-right: 10px;
}
.topCallNo span {
	display: inline-block;
	vertical-align: middle;
}
.topCallNo:hover {
	color: #cadc36;
}
.topCallNo:hover:before {
	background: #cadc36;
	color: #0b0c0e;
}
.topLogin {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 12px;
	padding-right: 15px;
	border: 1px solid #ffffff;
	border-left: none;
	line-height: 29px;
	display: inline-block;
	vertical-align: middle;
}
.topLogin span {
	display: inline-block;
	vertical-align: middle;
}
.topLoginIcon {
	float: left;
	height: 30px;
	background: #ffffff;
	margin-right: 15px;
	width: 30px;
	text-align: center;
}
.topLoginIcon:before {
	font-family: 'FontAwesome';
	content: "\f007";
	display: inline-block;
	width: 16px;
	height: 16px;
	color: #0b0c0e;
	border: 1px solid #0b0c0e;
	line-height: 14px;
	font-size: 10px;
}
.topLogin:hover {
	color: #cadc36;
	border: 1px solid #cadc36;
	border-left: none;
}
.topLogin:hover .topLoginIcon {
	background: #cadc36;
}
.mainMenu {
	float: left;
	margin-top: 24px;
}
.mainMenu ul li {
	float: left;
	padding: 0 0 0 12px;
}
.mainMenu ul li a {
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'AvenirLTStd-Medium';
	padding: 0 2px 10px;
	display: inline-block;
	position: relative;
}
.mainMenu ul li a:before {
	background: #cadc36;
	height: 2px;
	content: "";
	width: 100%;
	position: absolute;
	left: 0;
	transform: translate(0, 0);
	top: 50%;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.mainMenu ul li a:hover:before, .mainMenu ul li.current-menu-item a:before {
	opacity: 1;
	transform: translate(0, 100%);
	top: calc(100% - 3px);
}
/*bodyAll==================*/

.bodyBg { /*background-image:url(../images/bodyBg.png); background-size:100%; background-repeat:no-repeat;*/
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0px;
}
.bodyBg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
	margin-top: 100px;
}
.bodyAll {
	min-height: 100vh;
	position: relative;
	float: left;
	background: #191a1d;
}
.cmnAll {
	position: relative;
	z-index: 2;
}
/*footer============*/

.footer {
	padding: 35px 0;
}
.footerSocial {
	float: left;
}
.footerSocial ul li {
	float: left;
	margin-right: 15px;
}
.footerSocial ul li a {
	display: inline-block;
	color: #ffffff;
	font-size: 22px;
}
.footerSocial ul li a:hover {
	color: #cadc36;
}
.footerCopy {
	float: right;
	color: #6a6c6d;
	font-size: 12px;
}
/*==========home*/

.homeBody {
	margin-top: 40px;
}
.bannerSlider {
	width: 64.41666666666667%;
	float: left;
	height: 650px;
}
.bannerMain {
	position: relative;
	width: 100%;
	height: 100%;
	float: left;
}
.bannerCont {
	padding: 14px 30px 30px;
	bottom: 0px;
	max-width: 80%;
	position: absolute;
	left: 0px;
	z-index: 1;
}
.bannerCont h4 {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 26px;
}
.bannerCont:after {
	position: absolute;
	top: 0px;
	content: "";
	background: #cadc36;
	width: 100px;
	height: 2px;
}
.bannerOver {
	background: rgba(47,53,62,0.21);
	background: -moz-linear-gradient(top, rgba(47,53,62,0.21) 0%, rgba(47,53,62,0.24) 5%, rgba(10,10,10,0.78) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,53,62,0.21)), color-stop(5%, rgba(47,53,62,0.24)), color-stop(100%, rgba(10,10,10,0.78)));
	background: -webkit-linear-gradient(top, rgba(47,53,62,0.21) 0%, rgba(47,53,62,0.24) 5%, rgba(10,10,10,0.78) 100%);
	background: -o-linear-gradient(top, rgba(47,53,62,0.21) 0%, rgba(47,53,62,0.24) 5%, rgba(10,10,10,0.78) 100%);
	background: -ms-linear-gradient(top, rgba(47,53,62,0.21) 0%, rgba(47,53,62,0.24) 5%, rgba(10,10,10,0.78) 100%);
	background: linear-gradient(to bottom, rgba(47,53,62,0.21) 0%, rgba(47,53,62,0.24) 5%, rgba(10,10,10,0.78) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f353e', endColorstr='#0a0a0a', GradientType=0 );
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.bannerSlider .slick-track, .bannerSlider .slick-list {
	height: 100%;
}
.bannerSlider .slick-arrow {
	background: none;
	position: absolute;
	background-repeat: no-repeat;
	height: 40px;
	border: none;
	z-index: 1;
	font-size: 0px;
	cursor: pointer;
	background-position: center;
	width: 40px;
	background-size: 12px;
}
.bannerSlider .slick-arrow.slick-prev {
	background-image: url(../images/bannerArrow1.png);
	left: 20px;
}
.bannerSlider .slick-arrow.slick-next {
	background-image: url(../images/bannerArrow2.png);
	right: 20px;
}
.bannerSlider .slick-arrow:hover {
	background-color: rgba(202,220,54,0.5);
}
/*========right*/

.homeRight {
	width: 31.416666666666665%;
	float: right;
	height: 650px;
	position: relative;
}
.homeRightTopCont {
	margin-top: 30px;
	overflow: auto;
	height: 460px;
}
.makeReservation {
	position: absolute;
	bottom: 0px;
}
.makeReservation_a {
	display: block;
}
/*========Hafizur*/

.col-xs-12 {
	width: 100%;
}
.col-xs-11 {
	width: 91.66666667%;
}
.col-xs-10 {
	width: 83.33333333%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.66666667%;
}
.col-xs-7 {
	width: 58.33333333%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.66666667%;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.66666667%;
}
.col-xs-1 {
	width: 8.33333333%;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-justify {
	text-align: justify;
}
.text-uppe-case {
	text-transform: uppercase;
}
.main-panel-section {
	margin-top: 40px;
	float: left;
	width: 100%;
}
.history-box-scroll {
	height: 80vh;
}
.content-scroll .mCSB_buttonUp, .content-scroll .mCSB_buttonDown {
	display: none !important;
}
.main-panel-section {
}
.page-heading {
	font-size: 30px;
	color: #fff;
	font-family: 'AvenirLTStd-Roman';
	margin-bottom: 26px;
	padding-right: 72px;
}
.content-panel {
	font-size: 16px;
	color: #e4e7ea;
	font-family: 'AvenirLTStd-MediumOblique';
}
.smal-img-box {
	clear: both;
	float: left;
	margin-bottom: 21px;
	border: 6px solid #fff;
	width: 30%;
}
.lerg-img-box {
	border: 6px solid #fff;
	display: inline-block;
	margin-left: 20px;
	position: absolute;
	right: 0;
	width: 67%;
}
.history-img img {
	float: left;
	width: 100%;
	height: auto;
}
.history-col-right {
	padding-left: 41px;
	position: relative;
}
.btn {
	border: 2px solid #cadc36;
	color: #cadc36;
	display: inline-block;
	line-height: 52px;
	padding: 0 20px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'AvenirLTStd-Heavy';
	height: 54px;
	line-height: 50px;
	background-color: rgba(0,0,0,0.3);
}
.btn:hover {
}
.site-btn-make-resd {
	width: 360px;
}
.history-col-right .btn {
	margin-top: 30px;
}
.btn:hover {
	background-color: #cadc36;
	color: #000;
}
.content-panel-top-para {
	color: #b4c430;
	padding-bottom: 20px;
	font-family: AvenirLTStd-MediumOblique
}
.no-italic {
	font-family: 'AvenirLTStd-Book';
}
.main-panel-section-bg {
	background-color: rgba(0,0,0,0.8);
	padding: 30px 30px 30px 30px;
}
.btn.full-width {
	width: 100%;
}
.btn.btn-white {
	height: 42px;
	line-height: 38px;
	border-color: #6a6c6d;
	color: #fff;
	margin-top: 20px;
	font-size: 12px;
	font-family: 'AvenirLTStd-Heavy';
}
.btn.btn-white:hover {
	border-color: #cadc36;
	background-color: rgba(0, 0, 0, 0.3);
	color: #cadc36;
}
.btn.btn-white.btn-lrg {
	height: 54px;
	line-height: 50px;
	font-size: 16px;
}
.book-box-scroll {
	height: 354px;
}
.book-col-left {
	padding-right: 0;
}
.price-box-text {
	float: left;
	width: auto;
	color: #b4c430;
	font-size: 16px;
	font-family: AvenirLTStd-MediumOblique;
	margin: 25px 0;
	font-weight: 700;
}
.book-img-col {
	float: left;
	height: auto;
	height: 497px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.book-img-col img {
	float: left;
	border: 5px solid #b4c430;
}
.floting-btn {
	background-color: #111214;
	border: 2px solid #cadc36;
	color: #cadc36;
	font-family: "AvenirLTStd-Heavy";
	font-size: 14px;
	height: 52px;
	line-height: 48px;
	position: fixed;
	right: -96px;
	text-align: center;
	text-transform: uppercase;
	top: 272px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	width: 237px;
}
.floting-btn:hover {
	background-color: #cadc36;
	color: #000;
}
.contact-col-left {
	padding-right: 30px;
}
.contact-col-left-inner {
	float: left;
	width: 100%;
	background-color: #0b0c0e;
	padding: 20px 30px;
	height: 100%;
}
.section-heading {
	color: #b4c430;
	font-size: 24px;
	font-family: 'AvenirLTStd-Roman';
	margin-bottom: 24px;
}
.form-row {
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 20px;
}
.form-row.form-row-half {
	width: 48%;
}
.form-row.pull-right {
	float: right;
}
.form-row input[type=text], .form-row input[type=tel], .form-row input[type=password], .form-row input[type=email], .form-row textarea, .form-row select {
	background-color: #242527;
	border: 1px solid #6a6c6d;
	height: 36px;
	width: 100%;
	padding: 0 10px;
	color: #bbbec1;
	font-size: 14px;
	font-family: 'AvenirLTStd-Book';
}
select {
	background-image: url(../images/select-icon.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
}
.form-row textarea {
	padding: 15px 10px;
	height: 287px;
	resize: none;
}
.form-row input.btn[type=submit] {
	width: 136px;
	height: 36px;
	border: 2px solid #cadc36;
	line-height: 30px;
	cursor: pointer;
}
.contact-col-address {
	padding-right: 15px;
}
.contact-col-address-inn {
	float: left;
	width: 100%;
	background-color: #0b0c0e;
	padding: 29px 18px;
	height: 100%;
}
.address-box {
	float: left;
	width: 100%;
}
.address-box-row {
	float: left;
	width: 100%;
	position: relative;
	font-size: 14px;
	padding-left: 30px;
	margin-bottom: 24px;
	color: #e4e7ea;
}
.address-box-row a {
	color: #e4e7ea;
}
.address-box-row:before {
	position: absolute;
	left: 0;
	top: 0;
	font-family: 'FontAwesome';
	color: #b4c430;
}
.address-box-row img {
	position: absolute;
	left: 0;
	top: 2px;
}
.add-row-heding {
	color: #b4c430;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'AvenirLTStd-Heavy';
	margin-bottom: 24px;
}
.address-box-text {
	font-size: 14px;
	color: #e4e7ea;
	font-family: 'AvenirLTStd-MediumOblique';
	margin-bottom: 20px;
}
.available-text-row {
	color: #e4e7ea;
	font-family: 'AvenirLTStd-MediumOblique';
	font-size: 14px;
}
.available-text-row span {
	display: block;
	color: #b4c430;
}
.contact-page-main {
	display: flex;
	flex-wrap: wrap;
}
.address-box {
	border-bottom: 1px solid #b4c430;
	margin-bottom: 20px;
}
.address-box:last-child {
	border-bottom: 0px solid #b4c430;
}
.contact-col-map {
	padding-left: 15px;
}
.contact-col-map-inner {
	float: left;
	width: 100%;
	position: relative;
	height: 100%;
	background-color: #0b0c0e;
	pointer-events: none;
}
.contact-col-map-inner iframe {
	float: left;
	height: 100%;
	width: 100%;
}
.food-box-scroll {
	height: 422px;
}
.food-page-right {
	padding-left: 40px;
}
.food-page-right-inner {
	float: left;
	width: 100%;
	background-color: rgba(0,0,0,0.8);
	padding: 20px 30px;
}
.col-img-boxx {
	padding: 0 10px;
	margin: 10px 0;
}
.col-img-boxx-inner {
	float: left;
	position: relative;
	width: 100%;
	height: 37vh;
	border: 5px solid #fff;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.col-img-boxx-inner img {
	float: left;
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
}
.col-hover-panel {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 5;
	background-color: rgba(180,196,48,0.95);
	opacity: 0;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.col-hover-title {
	font-size: 18px;
	color: #fff;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
	padding: 0 15px;
}
.col-img-boxx-inner:hover .col-hover-panel {
	opacity: 1;
}
.col-img-boxx-inner:hover {
	border-color: rgba(180,196,48,0.95)
}
.food-page-right-inner {
	height: 574px;
}
.food-page-right-inner .mCSB_container {
	margin-right: 34px;
}
.btn-center-horiz {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.food-page-right .btn {
	margin-top: 20px;
}
.function-col-left {
	padding-right: 48px;
}
.function-panel-row {
	background-color: rgba(0,0,0,0.8);
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
	padding-bottom: 0;
}
.heading-h5 {
	font-size: 16px;
	color: #fff;
	font-family: 'AvenirLTStd-MediumOblique';
	margin-bottom: 16px;
}
.function-panel-row {
	font-family: 'AvenirLTStd-Book';
	font-size: 16px;
}
.function-panel-row ul {
	margin: 0;
	margin-bottom: 10px;
	float: left;
	padding: 0;
	width: 100%;
}
.function-panel-row ul li {
	position: relative;
	font-size: 16px;
	padding-left: 22px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.function-panel-row ul li:before {
	position: absolute;
	left: 0;
	top: 6px;
	width: 8px;
	height: 8px;
	background-color: #fff;
	border-radius: 100%;
	content: "";
}
.function-panel-row .btn {
	margin-bottom: 26px;
	margin-top: 10px;
}
.heading-h3 {
	font-size: 16px;
	font-family: 'AvenirLTStd-MediumOblique';
	margin-bottom: 30px;
}
.function-panel-row .function-img-box+.function-img-box {
/*margin-top: 20px;*/

}
.function-img-box {
	float: left;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.function-img-box img {
	float: right;
	height: auto;
	width: 100%;/*width: 100%;

	height: 100%;

	object-fit: cover;

	-webkit-object-fit: cover;

	-ms-object-fit: cover;

	-o-object-fit: cover;*/
}
.heading-h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	font-family: 'AvenirLTStd-MediumOblique';
	margin-bottom: 18px;
}
.function-panel-row p {
	padding: 0 0 16px;
}
.function-panel-row:last-child {
	margin-bottom: 0;
}
.gift-address-box {
	margin-top: 34px;
}
.gift-address-box .address-box-row {
	font-size: 16px;
	font-family: 'AvenirLTStd-Book';
}
.main-panel-section-bg {
	background-color: rgba(0,0,0,0.8);
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 0;
}
.gift-col-left {
	padding-right: 48px;
}
.gift-col-left .content-panel-top-para {
	margin-bottom: 20px;
}
.gift-col-left .btn {
	margin-top: 20px;
}
.gift-col-right img {
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 50px;
}
.image-img-figure-main {
	float: left;
	width: 25%;
	padding-left: 30px;
}
.image-img-figure-main a {
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
}
.image-img-figure {
	position: relative;
	height: 38.7vh;
	float: left;
	overflow: hidden;
}
.image-img-figure img {
	float: left;
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
	-ms-object-fit: cover;
}
.main-panel-section-mbg {
	background-color: rgba(0, 0, 0, 0.8);
	padding: 30px;
	padding-bottom: 0px;
}
.image-img-figure-hover {
	background-color: rgba(180,196,48,0.8);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.image-img-figure-hover img {
	float: none;
	height: 42px;
	width: 42px;
}
.image-img-figure-inner-hover {
	text-align: center;
	position: relative;
	top: 50%;
	float: left;
	width: 100%;
	padding: 0 20px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.image-img-figure-name {
	color: #fff;
	float: left;
	font-size: 20px;
	margin-top: 10px;
	padding: 0 15px;
	width: 100%;
}
.image-img-figure-main h4 {
	color: #fff;
	font-size: 12px;
	font-family: 'AvenirLTStd-Medium';
	text-transform: uppercase;
	margin: 10px 0;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
}
.image-img-figure-main a:hover .image-img-figure-hover {
	opacity: 1;
}
.images-full-row {
	margin-left: -30px;
}
.news-main-panel-bg {
	background-color: rgba(0, 0, 0, 0.8);
	padding: 10px;
}
.news-figure-box {
	width: 33.33333333333%;
	float: left;
	padding-left: 10px;
	margin-bottom: 10px;
}
.news-figure-box-inner {
	width: 100%;
	float: left;
	position: relative;
	height: 41vh;
	overflow: hidden;
}
.news-figure-box-inner img {
	float: left;
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
	-ms-object-fit: cover;
}
.news-figure-contain-box {
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 5;
	padding: 19px 22px;
	font-family: 'AvenirLTStd-Roman';
}
.news-figure-contain-box h1 {
	font-size: 20px;
	color: #fff;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
}
.news-figure-contain-box h1 span {
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	overflow: hidden;
	display: inline-block;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.overlay-news-img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(../images/new-img-overlay.png) repeat-x center bottom;
	z-index: 3;
}
.news-figure-contain-box h1 a:after {
	content: "";
	background-image: url(../images/header-icon.png);
	width: 82px;
	height: 82px;
	position: absolute;
	right: 24px;
	top: -11px;
	opacity: 0;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.news-figure-contain-box h1 a {
	color: #fff;
}
.news-figure-box-inner:hover a:after {
	opacity: 1;
	right: -13px;
}
.news-figure-box-inner:hover span {
	width: 80%;
}
.news-meta-box {
	color: #b4c430;
	font-size: 14px;
	margin-top: 8px;
	float: left;
	width: 100%;
}
.news-figure-link {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 4;
	border: 5px solid;
	border-color: transparent;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.news-figure-box-inner:hover .news-figure-link {
	border-color: #b4c430;
}
.news-figure-row {
	margin-left: -10px;
}
.news-figure-scroll {
	height: 745px;
}
.news-figure-scroll .mCSB_container {
	margin-right: 15px;
}
.news-details-left {
	width: 45%;
}
#cboxCurrent {
	display: none !important;
}
.news-details-left img {
	width: 100%;
	float: left;
	height: auto;
}
.news-details-right {
	width: 55%;
	padding-left: 40px;
}
.news-details-contain-box {
	height: 403px;
	text-align: justify;
}
.news-details-contain-box .mCSB_container {
	margin-right: 20px;
}
.news-details-right h1 {
	color: #fff;
	font-size: 30px;
	font-family: 'AvenirLTStd-Roman';
	padding-right: 100px;
}
.news-details-right .news-meta-box {
	margin-bottom: 20px;
	margin-top: 10px;
}
.vintage-list-col-left {
	padding-right: 20px;
	border-right: 1px solid #3e3f41;
}
.vintage-list-col-right {
	padding-left: 20px;
}
.heading-sub {
	color: #b5ca13;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'AvenirLTStd-Roman';
	margin-bottom: 15px;
	margin-top: 15px;
	float: left;
	width: 100%;
	background-color: #504d4d;
	padding: 10px 15px;
}
.price-row-pp {
	border-bottom: 1px solid rgba(68, 68, 68, 0.2);
	color: #e4e7ea;
	float: left;
	font-family: "AvenirLTStd-Book";
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 6px;
	padding-right: 130px;
	position: relative;
	width: 100%;
}
.price-text {
	color: #b4c430;
	float: right;
	font-size: 15px;
	position: absolute;
	right: 0;
	top: 0px;
	text-transform: none;
}
.main-vintage-panel-section-bg {
	background-color: rgba(0, 0, 0, 0.8);
	padding: 15px 30px 20px 30px;
	display: flex;
	flex-wrap: wrap;
}
.reservation-page-main {
	display: flex;
	flex-wrap: wrap;
}
.reservation-col-left {
	padding-right: 30px;
}
.reservation-col-address {
	padding-right: 15px;
}
.reservation-col-img {
	padding-left: 15px;
}
.reservation-page-main {
}
.reservation-contain-box {
	font-size: 14px;
	color: #e4e7ea;
	font-family: 'AvenirLTStd-Book';
	margin-bottom: 14px;
}
.reservation-contain-box strong, .reservation-contain-box b {
	color: #b4c430;
	font-family: 'AvenirLTStd-MediumOblique';
}
.reservation-col-img-inner {
	float: left;
	width: 100%;
	height: 100%;
	background-color: #0b0c0e;
	overflow: hidden;
}
.reservation-col-img-inner img {
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
	-webkit-object-fit: cover;
	-ms-object-fit: cover;
	border: 5px solid #b4c430;
}
.reservation-contain-box a {
	color: #b4c430;
}
.form-row label {
	float: left;
	width: 100%;
	font-family: 'AvenirLTStd-Book';
	font-size: 14px;
	margin-bottom: 5px;
}
.form-row .form-row-3rd {
	width: 28%;
	margin-right: 3.33333333333%;
	float: left;
}
.form-row .form-row-3rd.fr-3rd-last {
	margin-right: 0;
	width: 37%;
}
.form-row .form-row-2rd {
	width: 47%;
	float: left;
}
.form-row .form-row-2rd.pull-right {
	float: right;
}
.reservation-col-left-inner .form-row textarea {
	height: 116px;
}
.reservation-col-left-inner {
	background-color: #0b0c0e;
	float: left;
	padding: 20px 30px;
	width: 100%;
	height: 100%;
}
.main-book-panel-section-bg {
	background-color: rgba(0, 0, 0, 0.8);
	display: flex;
	flex-wrap: wrap;
	padding: 30px;
}
/*========Hafizur*/

#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999; /*overflow:hidden;*/
}
#cboxWrapper {
	max-width: none;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
}
#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}
.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}
#colorbox, #cboxContent, #cboxLoadedContent {
/*box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;*/
}
#cboxOverlay {
	background: #000;
}
#colorbox {
	outline: 0;
}
#cboxContent {
	margin-top: 20px;
	background: #000;
}
.cboxIframe {
	background: #fff;
}
#cboxError {
	padding: 50px;/*border: 1px solid #fff;*/
}
#cboxLoadedContent {
/*	border: 5px solid #fff;*/
}
#cboxTitle {
	bottom: -25px;
	color: #ccc;
	left: 0;
}
#cboxLoadingGraphic {
	background: url(../images/loading.gif) no-repeat center center;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}
#cboxSlideshow {
	position: absolute;
	top: -20px;
	right: 90px;
	color: #fff;
}
#cboxPrevious {
	position: absolute;
	top: 50%;
	left: -44px;
	margin-top: -14px;
	background: url(../images/light-box-prev.png) no-repeat top left;
	width: 15px;
	height: 29px;
	text-indent: -9999px;
}
/*#cboxPrevious:hover {

	background-position: bottom left;

}*/

#cboxNext {
	position: absolute;
	top: 50%;
	right: -44px;
	margin-top: -14px;
	background: url(../images/light-box-next.png) no-repeat top right;
	width: 15px;
	height: 29px;
	text-indent: -9999px;
}
/*#cboxNext:hover {

	background-position: bottom right;

}*/

#cboxClose {
	display: block;
	height: 15px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: 0;
	width: 15px;
	padding: 15px;
	background: url(../images/light-box-close.png) no-repeat center center #cadc36;
}
#cboxClose:hover {
}
#cboxTitle {
	font-family: 'AvenirLTStd-Light';
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	width: inherit;
	padding: 5px 0 0 0;
}
#cboxCurrent {
	bottom: -46px;
	left: 0px;
	color: #cadc36;
	font-family: 'AvenirLTStd-Light';
	font-size: 14px;
	font-style: italic;
	width: inherit;
	padding: 5px 0 0 0;
}
#cboxRev {
	bottom: -46px;
	left: 0px;
	color: #cadc36;
	font-family: 'AvenirLTStd-Light';
	font-size: 14px;
	font-style: italic;
	padding: 5px 0 0 0;
}
.history-col-right-inner {
	float: right;
	width: 100%;
	position: relative;
}
div.wpcf7-validation-errors {
	display: none !important;
}
span.wpcf7-not-valid-tip {
	bottom: -25px !important;
	font-size: 12px !important;
	left: 0;
	position: absolute !important;
}
div.wpcf7-mail-sent-ok {
	border: 0 none !important;
	color: #398f14;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
	width: 100%;
}
div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
	display: none !important;
	float: left;
}
.wrap {
	width: 94%;
	margin: 0 auto;
}
.content-area {
	float: left;
	width: 100%;
	margin-top: 40px;
	font-family: "AvenirLTStd-Medium";
}
.wrap + .footer {
	display: block;
	left: 50%;
	margin: 0 auto;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 94%;
}
.entry-content {
	background-color: rgba(0, 0, 0, 0.8);
	padding: 20px;
}
.entry-title {
	color: #fff;
	font-family: "AvenirLTStd-Roman";
	font-size: 30px;
	margin-bottom: 26px;
	padding-right: 72px;
}
.woocommerce table.shop_table th {
	color: #cadc36;
	font-size: 18px;
	font-weight: normal !important;
	padding: 12px !important;
}
#coupon_code {
	width: 120px !important;
}
#giftcard_code {
	background-color: #242527;
	border: 1px solid #6a6c6d;
	height: 42px;
	width: 120px;
	padding: 0 10px;
	color: #bbbec1;
	font-size: 14px;
	font-family: 'AvenirLTStd-Book';
	margin-right: 5px;
	display: none;
}
.coupon {
	margin-right: 5px;
}
.product-thumbnail {
}
.product-thumbnail img {
}
.product-name a {
	color: #fff;
}
.input-text.qty.text {
	color: #111;
	font-size: 14px;
	height: 36px;
	padding: 0;
	width: 58px;
}
.checkout-button {
	background-color: rgba(0, 0, 0, 0.3);
	border: 2px solid #cadc36;
	color: #cadc36;
	display: inline-block;
	font-family: "AvenirLTStd-Heavy";
	height: 54px;
	line-height: 50px;
	padding: 0 20px;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	padding-right: 12px;
}
.page.type-page {
}
.woocommerce-info {
	font-family: "AvenirLTStd-Medium";
	display: none;
}
.woocommerce-info a {
	color: #000;
	font-family: "AvenirLTStd-Medium";
}
/*.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #bbbec1 !important;
    font-size: 14px !important;
    line-height: 28px !important;
}*/
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: right;
	margin-right: -37px;
	margin-top: 10px;
}
.select2-results__option {
	color: #fff;
	font-family: "AvenirLTStd-Medium";
}
.select2-search--dropdown .select2-search__field {
	color: #111;
	font-family: "AvenirLTStd-Medium";
	font-size: 14px;
}
.giftcard {
	float: left !important;
	margin-top: 10px;
	text-align: left;
	width: 100%;
	display: none;
}
.giftcard .button {
	width: 144px;
}
.cart_totals.calculated_shipping h2 {
	margin-bottom: 20px;
}
.woocommerce-form-login {
	width: 50%;
}
.woocomerce-form p a {
	color: #fff;
}
.woocommerce-form__label-for-checkbox {
	display: block;
	margin-top: 10px;
}
.woocommerce-LostPassword {
	display: inline-block;
	padding-bottom: 6px;
	width: 100%;
}
.woocommerce-LostPassword a {
	color: #cadc36 !important;
	font-size: 14px;
}
.woocommerce-LostPassword a:hover {
	color: #fff !important;
}
.woocommerce-MyAccount-navigation {
}
.woocommerce-MyAccount-navigation ul {
	float: left;
	width: 100%;
}
.woocommerce-MyAccount-navigation ul li {
	float: left;
	width: 100%;
	position: relative;
}
.woocommerce-MyAccount-navigation ul li a {
	border: 1px solid #fff;
	color: #ffffff;
	display: block;
	font-family: "AvenirLTStd-Medium";
	font-size: 12px;
	margin-bottom: 10px;
	padding: 13px 20px 13px 30px;
	position: relative;
	text-transform: uppercase;
}
.woocommerce-MyAccount-navigation ul li a::before {
	background-color: #fff;
	border-radius: 100%;
	content: "";
	height: 6px;
	left: 15px;
	position: absolute;
	top: 16px;
	width: 6px;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
	padding-right: 50px;
}
.woocommerce-MyAccount-navigation ul li a:hover {
	color: #cadc36;
	border: 1px solid #cadc36;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
	color: #cadc36;
}
 .woocommerce-MyAccount-navigation ul li a::before:hover, .woocommerce-MyAccount-navigation ul li.is-active a:before {
 background-color: #cadc36;
 color: #cadc36;
}
.woocommerce-MyAccount-content {
	font-size: 14px;
}
.woocommerce-MyAccount-content a {
	color: #cadc36;
}
.woocommerce-MyAccount-content a:hover {
	color: #fff;
}
.woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation-link--edit-address, .edit-link {
	display: none;
}
.woocommerce-Address-title.title h3 {
	font-size: 20px;
	margin-bottom: 10px;
	display: block;
	color: #cadc36;
}
fieldset {
	border: 1px solid #111;
	margin-bottom: 20px;
	margin-top: 10px;
}
fieldset legend {
	color: #cadc36;
}
.woocommerce {
	min-height: 60vh;
}
.signup-form-panel .form-row {
	width: 80%;
	float: left;
}
.woocommerce-MyAccount-content table.woocommerce-orders-table {
	background-color: #111 !important;
	border-radius: 0 !important;
	margin-top: 0 !important;
}
.myabcd {
	display: none !important;
}
.item-heading-text {
	color: #99ad01;
	float: left;
	font-family: "AvenirLTStd-Roman";
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	width: 100%;
}
.item-all-rpw {
	float: left;
	width: 100%;
}
.heading-main-top-one {
	font-size: 24px;
	font-weight: 600;
	color: #b5ca13;
	background-color: #504d4d;
	padding: 10px 15px;
}
.registerf {
	float: left;
	width: 100%;
	color: #060;
	font-size: 14px;
}
.same-as-div-height-width .image-img-figure-main {
	overflow: hidden;/*background:yellow;*/
}
.same-as-div-height-width .image-img-figure-main:before {
	content: '';
	padding-top: 100%;/* vertical value as  100% equals width */
	float: left;
}
.same-as-div-height-width .image-img-figure {
	float: left;
	height: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.leg-contain-text {
	font-size: 20px;
}
.gift-cart-images-full-row {
	margin-left: -30px;
}
.gift-cart-img-figure-main-ibber {
	float: left;
	padding-left: 30px;
	width: 33.3333%;
	margin-bottom: 50px;
	position: relative;
}
.gift-cart-img-box {
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
.gift-cart-img-box img {
	width: 100%;
	height: auto;
	float: left;
}
.price_dlr {
	border: 2px solid #fff;
	bottom: 30%;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	padding: 5px 15px;
	position: absolute;
	right: 9%;
	z-index: 10;
}
.shopping-cart-icon {
	float: left;
	height: 30px;
	background: #ffffff;
	margin-right: 15px;
	width: 30px;
	text-align: center;
}
.shopping-cart-icon:before {
	font-family: 'FontAwesome';
	display: inline-block;
	width: 16px;
	height: 16px;
	color: #0b0c0e;
	line-height: 14px;
	font-size: 16px;
}
.shopping-cart-icon:before {
	content: "\f07a";
}
.shopnow-roww {
	margin-left: -6%;
}
.shopnow-col {
	width: 25%;
	padding-left: 6%;
	float: left;
	margin-bottom: 60px;
}
.shopnow-col-inner {
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
}
.allover-box-link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.shopnow-img-box {
	float: left;
	width: 100%;
	height: 300px;
	overflow: hidden;
	border: 6px solid #4d4b49;
	margin-bottom: 17px;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.shopnow-img-box img {
	float: left;
	width: 100%;
	height: auto;
	object-fit: cover;
	position: relative;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	top:50%;
}
.shopnow-content-wrap {
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
	color: #fff;
	z-index: 5;
}
.shopnow-title {
	font-size: 20px;
	color: #fff;
	margin-bottom: 7px;
	float: left;
	width: 100%;
	height: 46px;
}
.shopnow-title a {
	color: #fff;
}
.shop-now-pric {
	font-size: 14px;
	color: #cadc36;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.shop-now-pric span {
	font-size: 20px;
	font-weight: bold;
}
.shop-now-text {
	font-size: 16px;
	color: #fff;
	margin-bottom: 15px;
	float: left;
	width: 100%;
}
.shop-now-text a {
	color: #fff;
}
.btn-full-xls {
	width: 100%;
	text-align: center;
}
.shopnow-col-inner:hover .shopnow-img-box {
	border-color: #cadc36;
}
